Thu, 27 Jan 2022 16:10:33 UTC

Information for RPM nbdfuse-1.2.2-1.module_el8.5.0+746+bbd5d70c.ppc64le.rpm

ID301884
Namenbdfuse
Version1.2.2
Release1.module_el8.5.0+746+bbd5d70c
Epoch
Archppc64le
SummaryFUSE support for libnbd
DescriptionThis package contains FUSE support for libnbd.
Build Time2021-03-31 19:49:27 GMT
Size24703
9e6e8e3c81915096f0c136ed93479ed8
LicenseLGPLv2+ and BSD
Buildrootmodule-virt-rhel-8050020210331192048-b4937e53-build-68005-19165
Provides
nbdfuse = 1.2.2-1.module_el8.5.0+746+bbd5d70c
nbdfuse(ppc-64) = 1.2.2-1.module_el8.5.0+746+bbd5d70c
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libc.so.6(GLIBC_2.28)(64bit)
libfuse.so.2()(64bit)
libfuse.so.2(FUSE_2.2)(64bit)
libfuse.so.2(FUSE_2.4)(64bit)
libfuse.so.2(FUSE_2.5)(64bit)
libfuse.so.2(FUSE_2.6)(64bit)
libfuse.so.2(FUSE_2.8)(64bit)
libgnutls.so.30()(64bit)
libnbd(ppc-64) = 1.2.2-1.module_el8.5.0+746+bbd5d70c
libnbd.so.0()(64bit)
libnbd.so.0(LIBNBD_1.0)(64bit)
libnbd.so.0(LIBNBD_1.2)(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.17)(64bit)
libxml2.so.2()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/bin/nbdfuse69968
/usr/lib/.build-id0
/usr/lib/.build-id/100
/usr/lib/.build-id/10/517561bbb7ec5d32724d257692d161fbacca5327
/usr/share/man/man1/nbdfuse.1.gz5046
Component of No Buildroots